.eucwork div, .eucwork span, .eucwork object, .eucwork iframe,
.eucwork h1, .eucwork h2, .eucwork h3, .eucwork h4, .eucwork h5, .eucwork h6, .eucwork p, .eucwork blockquote, .eucwork pre,
.eucwork a, .eucwork abbr, .eucwork address, .eucwork cite, .eucwork code,
.eucwork del, .eucwork dfn, .eucwork em, .eucwork img, .eucwork ins, .eucwork kbd, .eucwork q, .eucwork samp,
.eucwork small, .eucwork strong, .eucwork sub, .eucwork sup, .eucwork var,
.eucwork b, .eucwork i,
.eucwork dl, .eucwork dt, .eucwork dd, .eucwork ol, .eucwork ul, .eucwork li,
.eucwork fieldset, .eucwork form, .eucwork label, .eucwork legend,
.eucwork table, .eucwork caption, .eucwork tbody, .eucwork tfoot, .eucwork thead, .eucwork tr, .eucwork th, .eucwork td,
.eucwork article, .eucwork aside, .eucwork canvas, .eucwork details,
.eucwork figure, .eucwork figcaption, .eucwork footer, .eucwork header,
.eucwork main, .eucwork menu, .eucwork nav, .eucwork output, .eucwork ruby, .eucwork section, .eucwork summary,
.eucwork time, .eucwork mark, .eucwork audio, .eucwork video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}
.eucwork a {
  text-decoration: none;
}
.eucwork img {
  vertical-align: bottom;
  max-width: 100%;
}
.eucwork article, .eucwork aside, .eucwork canvas, .eucwork details, .eucwork figcaption, .eucwork figure,
.eucwork footer, .eucwork header, .eucwork hgroup, .eucwork menu, .eucwork nav, .eucwork section, .eucwork summary, .eucwork main {
  display: block;
}
.eucwork blockquote, .eucwork q {
  quotes: none;
}
.eucwork blockquote:before, .eucwork blockquote:after,
.eucwork q:before, .eucwork q:after {
  content: '';
  content: none;
}
.eucwork input, .eucwork textarea {
  margin: 0;
  padding: 0;
}
.eucwork nav, .eucwork ol, .eucwork ul {
  list-style: none;
}
.eucwork table {
  border-collapse: collapse;
  border-spacing: 0;
}

.eucwork {
  position: relative;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .eucwork .only-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .eucwork .only-smt {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .eucwork {
    width: 700px;
    margin: 0 auto;
    padding-top: 186px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork {
    padding-top: 26%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork section[id*="eucwork-"] {
    padding: 36px 0;
  }
}
@media screen and (min-width: 768px) {
  .eucwork section[id*="eucwork-"] h2 {
    margin-bottom: 36px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork section[id*="eucwork-"] h2 {
    margin-bottom: 5.7047%;
  }
}
.eucwork .eucwork_annotation {
  margin-top: 1em;
  color: #ff0000;
  font-size: 10px;
}
@media screen and (max-width: 767px) {
  .eucwork .eucwork_annotation {
    margin-top: .5em;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-teikyou {
    padding: 36px 0 52px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-teikyou {
    padding: 5.03356% 0 7.38255%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-teikyou .eucwork_lead {
    margin-bottom: 18px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-teikyou .eucwork_lead {
    margin-bottom: 5.36913%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-shisetsu {
    padding: 40px 0 60px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-shisetsu {
    padding: 5.36913% 0 8.38926%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-shisetsu h2 {
    margin-bottom: 26px;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-shisetsu h3 {
    margin-bottom: 18px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-shisetsu h3 {
    margin-bottom: 2.01342%;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-shisetsu figure img {
    width: 85.2349%;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-shisetsu figure img[src*="img_shisetsu_04"] {
    margin-top: 6.71141%;
    width: 59.73154%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-shisetsu figure + h3 {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-shisetsu figure + h3 {
    margin-top: 2.68456%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-shisetsu p + figure {
    margin-top: 78px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-shisetsu p + figure {
    margin-top: 6.71141%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-shisetsu figure + figure {
    margin-top: 12px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-shisetsu figure + figure {
    margin-top: 1.67785%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-ryoukin {
    padding: 62px 0 38px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-ryoukin {
    padding: 8.72483% 0 7.04698%;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-ryoukin figure img {
    width: 83.89262%;
  }
}
.eucwork #eucwork-ryoukin .eucwork_annotation {
  margin-top: 0.5em;
  text-align: right;
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-ryoukin .eucwork_annotation {
    margin-right: 54px;
    transform: scale(0.8);
    transform-origin: right top;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-ryoukin .eucwork_annotation {
    margin-right: 8%;
    margin-top: .25em;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-tokutyou {
    padding: 40px 0 64px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-tokutyou {
    padding: 10.40268% 0 7.04698%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-tokutyou figure {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-tokutyou figure {
    margin-bottom: 2.68456%;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-tokutyou figure img {
    width: 49.66443%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-tokutyou h2 {
    margin-bottom: 26px;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-tokutyou h3 {
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-tokutyou h3 {
    margin-bottom: 2.34899%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-tokutyou p + figure {
    margin-top: 32px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-tokutyou p + figure {
    margin-top: 7.71812%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-flow {
    padding: 62px 0 32px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow {
    padding: 8.72483% 0 3.3557%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-flow h3 {
    margin: 20px 0 8px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow h3 {
    margin: 4.69799% 0 1.34228%;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow h3:first-of-type {
    margin-top: 1.34228%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-flow figure {
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow figure {
    margin-bottom: 2.01342%;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow figure img {
    width: 85.2349%;
  }
}
.eucwork #eucwork-flow ul {
  font-size: 0;
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-flow ul {
    margin-top: 36px;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow ul {
    display: flex;
    justify-content: space-between;
    width: 84.89933%;
    margin: 7.38255% auto 0;
    padding-bottom: 5.36913%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-flow ul li {
    display: inline-block;
    margin: 0 8px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow ul li {
    width: 48.6166%;
  }
}
.eucwork #eucwork-flow p {
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-flow .eucwork_lead {
    margin-bottom: 18px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow .eucwork_lead {
    width: 63.75839%;
    margin: 0 auto 2.01342%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-flow .eucwork_flowlink {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow .eucwork_flowlink {
    width: 78.52349%;
    margin: 2.68456% auto 5.36913%;
  }
}
.eucwork #eucwork-flow #eucwork-flow-21 {
  position: relative;
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-flow #eucwork-flow-21 {
    margin-top: 32px;
    padding-top: 42px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow #eucwork-flow-21 {
    margin-top: 6.04027%;
    padding-top: 6.04027%;
  }
}
.eucwork #eucwork-flow #eucwork-flow-21::before {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  height: 1px;
  background: #575757;
  content: '';
  transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .eucwork #eucwork-flow #eucwork-flow-21::before {
    width: 590px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork #eucwork-flow #eucwork-flow-21::before {
    width: 84.22819%;
  }
}
.eucwork .eucwork_bg {
  background: #f0eeea;
}
@media screen and (min-width: 768px) {
  .eucwork .eucwork_hero {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork .eucwork_hero {
    margin-bottom: 8.38926%;
  }
}
.eucwork .eucwork_navhead {
  position: absolute;
  top: 0;
  width: 100%;
  background: #f0eeea;
}
@media screen and (min-width: 768px) {
  .eucwork .eucwork_navhead {
    width: 700px;
  }
}
.eucwork .eucwork_navhead ul {
  font-size: 0;
}
@media screen and (min-width: 768px) {
  .eucwork .eucwork_navhead ul {
    padding: 24px 0 72px;
    background: url(../images/gara.png) center bottom no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .eucwork .eucwork_navhead ul {
    padding: 3.3% 0 10%;
    background: url(../images/_sp/gara.png) center bottom no-repeat;
    background-size: 100% auto;
  }
}
.eucwork .eucwork_navhead li {
  display: inline-block;
  font-size: 0;
}
@media screen and (min-width: 768px) {
  .eucwork .eucwork_navhead li {
    margin: 0 16px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork .eucwork_navhead li {
    width: 12.7%;
    margin: 0 3%;
  }
}
.eucwork .eucwork_navhead.fixed {
  position: fixed;
  top: 0;
  z-index: 9999;
}
@media screen and (max-width: 767px) {
  .eucwork .eucwork_navhead.fixed {
    left: 0;
  }
}
.eucwork .eucwork_navmiddle ul {
  font-size: 0;
}
@media screen and (min-width: 768px) {
  .eucwork .eucwork_navmiddle ul {
    margin-bottom: 16px;
    padding: 26px 0 80px;
    background: url(../images/gara.png) center bottom no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .eucwork .eucwork_navmiddle ul {
    margin-bottom: 2.68456%;
    padding: 3.69128% 0 11.4094%;
    background: url(../images/_sp/gara.png) center bottom no-repeat;
    background-size: 100% auto;
  }
}
.eucwork .eucwork_navmiddle li {
  display: inline-block;
  font-size: 0;
}
@media screen and (min-width: 768px) {
  .eucwork .eucwork_navmiddle li {
    margin: 0 8px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork .eucwork_navmiddle li {
    width: 15%;
    margin: 0 1%;
  }
}
@media screen and (min-width: 768px) {
  .eucwork .eucwork_navbottom {
    padding: 38px 0;
  }
}
@media screen and (max-width: 767px) {
  .eucwork .eucwork_navbottom {
    padding: 5.36913% 0;
  }
}
@media screen and (min-width: 768px) {
  .eucwork .eucwork_navbottom li:first-child {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  .eucwork .eucwork_navbottom li:first-child {
    margin-bottom: 3.02013%;
  }
}
